Vulnerability CVE-2015-6847


Published: 2015-11-18

Description:
The default configuration of EMC VPLEX GeoSynchrony 5.4 SP1 before P3 stores cleartext NAVISPHERE GUI passwords in a log file, which allows local users to obtain sensitive information by reading this file.

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
EMC -> Vplex geosynchrony 

 References:
http://packetstormsecurity.com/files/134420/EMC-VPLEX-Sensitive-Information-Exposure.html
http://seclists.org/bugtraq/2015/Nov/92
http://www.securitytracker.com/id/1034169

Copyright 2021, cxsecurity.com

 

Back to Top